Bug 1111 - Explorer movement via keyboard
Explorer movement via keyboard
Status: CLOSED INVALID
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P4 (vote)
: TBD
Assigned To: Michal Fadljevic
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-02 22:39 UTC by Michal Fadljevic
Modified: 2008-12-23 10:46 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michal Fadljevic 1999-02-02 22:39:55 UTC
[IAN] Provided by L&F - keys left,right do expansion/collapsing

e.g. BSP could collapse the branche etc


"+" and "-" to expand and collapse too?
Comment 1 Marek Grummich 2000-07-25 09:29:59 UTC
Priority is changed to P4 (normal).
Comment 2 Quality Engineering 2003-07-02 14:53:28 UTC
Resolved for 3.4.x or earlier, no new info since then -> verify.
Comment 3 Quality Engineering 2003-07-02 15:12:37 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo